.item-wide {
    display: block;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto 35px;
    max-width: 728px;
}

.item-wide>img {
    display: block;
    width: 100%;
    margin-bottom: 0;
}

@media (min-width: 768px) {
    .item-wide {
        padding: 0;
        margin-bottom: 34px;
    }
}

@media (min-width: 1280px) {
    .item-wide {
        padding: 0;
        margin-bottom: 0;
    }
}

.latest {
    margin: 0 auto 60px;
    padding-top: 28px;
    width: 280px;
}

.latest__title {
    margin-bottom: 39px;
}

.latest__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.latest__item {
    width: 280px;
    height: 385px;
    /*display: none;*/
    margin-bottom: 20px;
    position: relative;
}

.latest__item.sticky {
    width: 100%;
}

.latest__item.sticky,
.latest__item.sticky .latest__pic,
.latest__item.sticky .latest__pic img,
.latest__item.sticky .latest__text {
    width: 100%;
}

.latest__item:nth-child(-n+3) {
    display: block;
}

.latest__pic {
    height: 285px;
    width: 280px;
}

.latest__pic img {
    max-width: 100%;
    height: auto;
}

.latest__text {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 270px;
    min-height: 170px;
    background: white;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-style: normal;
    font-size: 24px;
    line-height: 28px;
    color: #1d2230 !important;
    border: 1px solid #ebebeb;
    letter-spacing: 0.3px;
    padding: 29px 48px 55px 18px;
    top: 150px;
}

.latest__text:after {
    content: '';
    background: url("../img/latest-arrow.svg") no-repeat center;
    background-size: contain;
    position: absolute;
    height: 15px;
    width: 33.5px;
    left: 19px;
    bottom: 20px;
}

.latest__aside {
    display: none;
}

.latest__more {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 280px;
    margin: 0 auto;
    height: 50px;
}

@media (min-width: 768px) {
    .latest {
        width: 698px;
        margin-bottom: 85px;
    }
    .latest__title {
        margin-bottom: 46px;
    }
    .latest__item {
        width: 320px;
        margin-bottom: 50px;
    }
    .latest__item:nth-child(-n+4) {
        display: block;
    }
    .latest__pic {
        width: 310px;
    }
    .latest__text {
        width: 310px;
        padding-right: 20px;
    }
}

@media (min-width: 1280px) {
    .latest {
        width: 1202px;
        padding-top: 0;
        padding-left: 21px;
        margin-bottom: 80px;
    }
    .latest__wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .latest__main {
        width: 851px;
    }
    .latest__list {
        margin-bottom: 10px;
    }
    .latest__aside {
        display: block;
        width: 300px;
        height: 280px;
    }
    .latest__aside-item {
        margin-bottom: 40px;
    }
    .latest__title {
        margin-bottom: 14px;
    }
    .latest__item {
        width: 410px;
        height: 390px;
        margin-bottom: 40px;
        display: block;
    }
    .latest__pic {
        width: 410px;
        height: 310px;
    }
    .latest__text {
        height: 180px;
        width: 380px;
        min-height: 150px;
        padding: 29px 40px 63px 28px;
        top: initial;
    }
    .latest__text:after {
        left: 30px;
        bottom: 29px;
    }
    .latest__more {
        width: 300px;
        height: 60px;
        position: relative;
    }
}

.item-square {
    width: 100%;
    z-index: 1;
    position: relative;
    display: block;
}

.item-square__wrap {
    width: 100%;
    margin: 0 auto;
    max-width: 728px;
}

.item-square img {
    display: block;
    width: 100%;
    margin-bottom: 0;
    max-width: 728px;
}

.item-square span {
    position: relative;
    z-index: 2;
    height: 30px;
    background: #f0f0f0;
    color: #151a20;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 9px;
    padding-left: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-transform: uppercase;
    letter-spacing: 2.9px;
}

.top {
    width: 280px;
    margin: 60px auto 42px;
}

.top__title {
    margin-bottom: 43px;
}

.top__list {
    counter-reset: top-counter;
    margin-bottom: 53px;
}

.top__column {
    display: none;
}

.top__column:first-child {
    display: block;
}

.top__item {
    counter-increment: top-counter;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    line-height: 20px;
    color: #151a20;
    border-top: solid 1px #ebebeb;
    padding: 29px 12px 0 0;
    margin-bottom: 31px;
}

.top__item:before {
    position: relative;
    top: 2px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    content: counter(top-counter);
    min-width: 40px;
    max-width: 40px;
    height: 40px;
    border: 1px solid #c9ae72;
    color: #c9ae72;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-bottom: 3px;
    margin-right: 21px;
}

.top__all {
    width: 280px;
    margin: 0 auto;
    height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

@media (min-width: 768px) {
    .top {
        width: 698px;
        margin-bottom: 65px;
    }
    .top__list {
        border-bottom: solid 1px #ebebeb;
        margin-bottom: 41px;
    }
    .top__item {
        padding-top: 28px;
        margin-bottom: 32px;
    }
    .top__item:before {
        top: 1px;
    }
}

@media (min-width: 1280px) {
    .top {
        width: 1202px;
        padding-left: 21px;
        margin-top: 20px;
        margin-bottom: 44px;
    }
    .top__title {
        margin-bottom: 19px;
    }
    .top__list {
        border-bottom: none;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
    .top__column {
        display: block;
        width: 538px;
    }
    .top__column:first-child {
        margin-right: 50px;
    }
    .top__item {
        padding-top: 31px;
        font-size: 20px;
        padding-right: 5px;
        line-height: 1.5;
    }
    .top__item>span:after {
        content: '';
        background: url(../img/latest-arrow.svg) no-repeat center;
        background-size: contain;
        display: inline-block;
        height: 15px;
        width: 33.5px;
        margin-left: 15px;
    }
    .top__item:before {
        top: 1px;
        left: 1px;
        min-width: 60px;
        max-width: 60px;
        height: 60px;
        margin-right: 32px;
    }
    .top__all {
        display: none;
    }
}

.videos {
    width: 100%;
    padding: 69px 0 49px;
    background: #151a20;
    margin-bottom: 31px;
}

.videos__wrap {
    width: 280px;
    margin: 0 auto;
}

.videos__title {
    margin-bottom: 42px;
}

.videos__item {
    height: 319px;
    width: 260px;
    display: block;
    position: relative;
}

.videos__item-pic {
    position: absolute;
    z-index: 1;
    height: 212px;
    top: 0;
    left: 0;
    right: 0;
}

.videos__item-pic>img {
    width: 100%;
    height: auto;
    position: relative;
    z-index: 1;
}

.videos__item-pic:after {
    z-index: 2;
    content: '';
    background: url("../img/videos.svg");
    width: 74px;
    height: 54px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.videos__item-text {
    position: absolute;
    z-index: 2;
    bottom: 0;
    right: 0;
    left: 10px;
    background: #151a20;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    line-height: 30px;
    color: white;
    border: 1px solid #39414a;
    letter-spacing: 0.3px;
    padding: 28px 0 60px 18px;
}

.videos__item-text:after {
    content: '';
    background: url("../img/latest-arrow.svg") no-repeat center;
    background-size: contain;
    position: absolute;
    height: 15px;
    width: 33.5px;
    left: 19px;
    bottom: 25px;
}

.videos__container {
    width: 260px;
    padding-bottom: 86px;
}

.videos__container .swiper-container {
    overflow: visible;
}

.videos__container .swiper-pagination {
    bottom: -37px;
    width: 280px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.videos__container .swiper-pagination-bullet {
    height: 6px;
    width: 44px;
    border-radius: 0;
    background: #39414a;
    opacity: 1;
}

.videos__container .swiper-pagination-bullet-active {
    background: white;
    height: 12px;
}

.videos__btn {
    width: 280px;
    height: 60px;
    margin-bottom: 12px;
}

.videos__btn_y:after {
    display: block;
    content: '';
    background: url("../img/youtube.svg") no-repeat center;
    background-size: contain;
    min-width: 40px;
    height: 29px;
    margin-left: 10px;
    margin-bottom: 3px;
}

@media (min-width: 768px) {
    .videos {
        padding: 55px 0 69px;
        margin-bottom: 59px;
    }
    .videos__wrap {
        width: 698px;
    }
    .videos__container {
        width: 650px;
    }
    .videos__container .swiper-pagination {
        width: 650px;
    }
    .videos__item {
        height: 349px;
        width: 320px;
    }
    .videos__item-pic {
        height: 242px;
    }
    .videos__footer {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .videos__btn {
        margin: 0 10px;
    }
}

@media (min-width: 1280px) {
    .videos {
        padding: 43px 0 99px;
        margin-bottom: 21px;
    }
    .videos__wrap {
        width: 1202px;
        padding-left: 21px;
    }
    .videos__container {
        width: 871px;
        padding-bottom: 171px;
    }
    .videos__container .swiper-pagination {
        width: 1223px;
        bottom: -97px;
    }
    .videos__container .swiper-pagination-bullet {
        height: 5px;
    }
    .videos__container .swiper-pagination-bullet-active {
        background: white;
        height: 8px;
    }
    .videos__item {
        height: 417px;
        width: 410px;
    }
    .videos__item-pic {
        height: 310px;
    }
    .videos__btn {
        width: 300px;
        margin: 0 20px;
    }
}

.resources {
    margin: 0 auto 61px;
    width: 280px;
}

.resources__title {
    margin-bottom: 31px;
}

.resources__text {
    color: #1d2230;
    font-size: 16px;
    line-height: 28px;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-style: normal;
    padding-right: 30px;
    margin-bottom: 22px;
    letter-spacing: 0.2px;
}

.resources__follow {
    margin-bottom: 30px;
}

.resources__follow-title {
    color: #151a20;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    letter-spacing: 4px;
    line-height: 14px;
    text-align: center;
    background: #f4f4f4;
    text-transform: uppercase;
    padding: 22px 61px 20px 66px;
}

.resources__follow-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: #151a20;
    color: #c9ae72;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    letter-spacing: 3.6px;
    line-height: 14px;
    height: 60px;
    width: 100%;
    text-transform: uppercase;
    padding-top: 2px;
}

.resources__follow-link svg {
    fill: #c9ae72;
    width: 16px;
    height: 18px;
    margin-right: 13px;
}

.resources__list {
    margin-bottom: 25px;
}

.resources__item {
    width: 280px;
    height: 500px;
    position: relative;
    margin-bottom: 20px;
    display: none;
}

.resources__item:nth-child(-n+3) {
    display: block;
}

.resources__item-pic {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 398px;
    z-index: 1;
}

.resources__item-pic>img {
    width: 100%;
    height: auto;
}

.resources__item-text {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 10px;
    z-index: 2;
    min-height: 150px;
    background: white;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-style: normal;
    font-size: 24px;
    line-height: 28px;
    color: #1d2230;
    border: 1px solid #ebebeb;
    letter-spacing: 0.3px;
    padding: 27px 20px 65px 18px;
}

.resources__item-text:after {
    content: '';
    background: url("../img/latest-arrow.svg") no-repeat center;
    background-size: contain;
    position: absolute;
    height: 15px;
    width: 33.5px;
    left: 19px;
    bottom: 25px;
}

.resources__more {
    width: 280px;
    margin: 0 auto;
    height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.resources__more:hover {
    background: #c9ae72;
    color: white;
}

@media (min-width: 768px) {
    .resources {
        width: 698px;
        margin-bottom: 66px;
    }
    .resources__title {
        margin-bottom: 29px;
    }
    .resources__text {
        padding-right: 100px;
        margin-bottom: 36px;
    }
    .resources__follow {
        margin-bottom: 60px;
    }
    .resources__follow-title {
        padding: 29px 61px 27px 66px;
    }
    .resources__list {
        margin-bottom: 33px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .resources__item {
        width: 320px;
        height: 537px;
        margin-bottom: 50px;
    }
    .resources__item:nth-child(-n+4) {
        display: block;
    }
    .resources__item-pic {
        right: 10px;
        height: 435px;
    }
    .resources__item-pic>img {
        width: 100%;
    }
    .resources__more {
        margin-top: -29px;
    }
}

@media (min-width: 1280px) {
    .resources {
        width: 1202px;
        padding-left: 21px;
        margin-bottom: 100px;
    }
    .resources__title {
        margin-bottom: 29px;
    }
    .resources__text {
        padding-right: 0;
        width: 915px;
        margin-bottom: 40px;
        font-size: 24px;
        line-height: 39px;
        letter-spacing: 0.3px;
    }
    .resources__follow {
        margin-bottom: 65px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        border-left: 11px solid #c9ae72;
    }
    .resources__follow-title {
        height: 60px;
        min-width: 389px;
        max-width: 389px;
        padding: 1px 0 0 19px;
        text-align: left;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        letter-spacing: 3.8px;
    }
    .resources__follow-link {
        width: 300px;
    }
    .resources__list {
        padding-right: 22px;
        margin-bottom: 70px;
    }
    .resources__item {
        width: 360px;
        height: 595px;
        margin-bottom: 0;
        display: none !important;
    }
    .resources__item:nth-child(-n+3) {
        display: block !important;
    }
    .resources__item-pic {
        right: 0;
        height: 435px;
    }
    .resources__item-text {
        left: 40px;
    }
    .resources__more {
        margin-top: 0;
        width: 360px;
        height: 60px;
        position: relative;
        left: -11px;
    }
}

.reviews {
    margin: 0 auto 69px;
    width: 280px;
}

.reviews__title {
    margin-bottom: 33px;
}

.reviews__text {
    color: #1d2230;
    font-size: 16px;
    line-height: 28px;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-style: normal;
    padding-right: 30px;
    margin-bottom: 22px;
    letter-spacing: 0.2px;
}

.reviews__form {
    margin-bottom: 45px;
}

.reviews__form-label {
    color: #1d2230;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    line-height: 20px;
    width: 210px;
    display: block;
    letter-spacing: 0.1px;
    margin-bottom: 17px;
}

.reviews__form-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    height: 50px;
    border-left: 5px solid #c9ae72;
}

.reviews__form-input {
    height: 50px;
    min-width: 183px;
    max-width: 183px;
    background: #f4f4f4 url("../img/review__form-input.svg") no-repeat 10px center;
    background-size: 22px 22px;
    padding: 0 10px 0 42px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    border: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.reviews__form-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50px;
    min-width: 92px;
    max-width: 92px;
}

.reviews__list {
    margin-bottom: 30px;
}

.reviews__item {
    width: 280px;
    height: 363px;
    position: relative;
    margin-bottom: 20px;
    display: block;
}

.reviews__item-pic {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 212px;
    z-index: 1;
}

.reviews__item-pic>img {
    width: 100%;
    height: auto;
}

.reviews__item-text {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 10px;
    z-index: 2;
    min-height: 197px;
    background: white;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    line-height: 28px;
    color: #1d2230;
    border: 1px solid #ebebeb;
    letter-spacing: 0.3px;
    padding: 18px 20px 65px 18px;
}

.reviews__item-text:after {
    content: '';
    background: url("../img/latest-arrow.svg") no-repeat center;
    background-size: contain;
    position: absolute;
    height: 15px;
    width: 33.5px;
    left: 19px;
    bottom: 29px;
}

.reviews__more {
    width: 280px;
    margin: 0 auto;
    height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.reviews__more:hover {
    background: #c9ae72;
    color: white;
}

@media (min-width: 768px) {
    .reviews {
        width: 698px;
        margin-bottom: 88px;
    }
    .reviews__title {
        margin-bottom: 48px;
    }
    .reviews__text {
        padding-right: 100px;
        margin-bottom: 36px;
    }
    .reviews__form {
        margin-bottom: 52px;
    }
    .reviews__form-label {
        width: 100%;
        margin-bottom: 20px;
    }
    .reviews__form-input {
        min-width: 600px;
        max-width: 600px;
    }
    .reviews__list {
        margin-bottom: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .reviews__item {
        width: 330px;
        height: 393px;
        margin-bottom: 50px;
    }
    .reviews__item-pic {
        right: 10px;
        height: 242px;
    }
    .reviews__item-pic>img {
        width: 100%;
    }
}

@media (min-width: 1280px) {
    .reviews {
        width: 1202px;
        padding-left: 21px;
        margin-bottom: 59px;
    }
    .reviews__title {
        margin-bottom: 47px;
    }
    .reviews__text {
        padding-right: 0;
        width: 915px;
        margin-bottom: 40px;
        font-size: 24px;
        line-height: 39px;
        letter-spacing: 0.3px;
    }
    .reviews__form {
        margin-bottom: 52px;
    }
    .reviews__form-label {
        font-size: 24px;
        letter-spacing: 0.2px;
        margin-bottom: 24px;
    }
    .reviews__form-wrap {
        border-width: 11px;
        height: 60px;
    }
    .reviews__form-input {
        min-width: 349px;
        max-width: 349px;
        height: 60px;
        background-position: 16px center;
        padding: 0 16px 0 48px;
    }
    .reviews__form-btn {
        height: 60px;
        min-width: 210px;
        max-width: 210px;
    }
    .reviews__list {
        padding-right: 22px;
        margin-bottom: 92px;
    }
    .reviews__item {
        width: 278px;
        height: 362px;
        margin-bottom: 0;
    }
    .reviews__item-pic {
        right: 0;
        height: 211px;
    }
    .reviews__item-text {
        left: 20px;
    }
    .reviews__more {
        width: 300px;
        height: 60px;
        position: relative;
        left: -11px;
    }
}

.webinars {
    background: #151a20;
    padding: 48px 0 117px;
}

.webinars_light {
    background: white;
}

.webinars_light .webinars__list:after {
    display: none;
}

.webinars__text {
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-style: normal;
    font-size: 24px;
    line-height: 1.46;
    letter-spacing: 0.5px;
    text-align: left;
    color: #151a20;
    padding-right: 10px;
    margin-bottom: 21px;
}

.webinars__text-item {
    margin-bottom: 10px;
}

.webinars__header {
    margin-bottom: 25px;
}

.webinars__wrap {
    margin: 0 auto;
    width: 280px;
}

.webinars__title {
    margin-bottom: 35px;
}

.webinars__list {
    position: relative;
    padding-bottom: 16px;
    margin-bottom: 13px;
}

.webinars__list:after {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 50px;
    height: 2px;
    background: #39414a;
    bottom: 0;
    content: '';
}

.webinars__item {
    width: 280px;
    height: 430px;
    position: relative;
    margin-bottom: 20px;
}

.webinars__item-pic {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 212px;
    z-index: 1;
}

.webinars__item-pic>img, .webinars__item-pic>a>img {
    width: 100%;
    height: auto;
}

.webinars__item-form {
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 10px;
    right: 0;
    padding: 27px 19px 27px;
    background: #151a20;
    border: 1px solid #39414a;
}

.webinars__item-btn {
    height: 50px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 10px;
}

.webinars__item-text {
    color: white;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-style: normal;
    font-size: 24px;
    line-height: 35px;
    margin-bottom: 29px;
}

.webinars__more {
    display: block;
    margin: 0 auto;
    width: 280px;
    text-align: center;
    color: white;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    letter-spacing: 3.7px;
    line-height: 14px;
    text-transform: uppercase;
    padding: 15px 0 40px;
    background: url("../img/latest-arrow.svg") no-repeat center bottom 10px;
}

.webinars__pagination {
    margin-bottom: 74px;
}

.webinars__insertion {
    background-color: #f9f5ec;
    padding: 53px 0 46px;
    position: relative;
    margin-bottom: 30px;
}

.webinars__insertion:after,
.webinars__insertion:before {
    content: '';
    position: absolute;
    width: calc((100vw - 280px) / 2 - 5px);
    top: 0;
    background-color: #f9f5ec;
    bottom: 0;
}

.webinars__insertion:after {
    right: 100%;
}

.webinars__insertion:before {
    left: 100%;
}

.webinars__item-btn.dropdown {
    position: relative;
    cursor: pointer;
}

.webinars__item-btn.dropdown:focus {
    pointer-events: none;
}

.webinars__item-btn.dropdown:focus .dropdown-content {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.webinars__item-btn.dropdown .dropdown-content {
    position: absolute;
    z-index: 1;
    opacity: 0;
    visibility: hidden;
    transition: visibility 0.5s;
    top: 50px;
    width: 100%;
    text-align: center;
    left: 0;
    background-color: #c9ae72;
}

.webinars__item-btn.dropdown .dropdown-content li {
    padding: 10px 0;
}

.webinars__item-btn.dropdown .dropdown-content li:hover {
    background-color: #151a20;
}

.webinars__item-btn.dropdown .dropdown-content li:hover a {
    color: #ffffff;
}

.webinars__item-btn.dropdown .dropdown-content a {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    letter-spacing: 3.9px;
    line-height: 14px;
    text-transform: uppercase;
    color: #151a20;
}

.latest__text .ribbon {
    position: initial;
    z-index: 1;
    overflow: hidden;
    width: auto;
    height: auto;
    text-align: right;
}

.latest__text .ribbon span {
    font-size: 9px;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    line-height: normal;
    width: 100px;
    display: block;
    background: #79A70A;
    background: linear-gradient(#D8C59D 0%, #D7C49A 100%);
    position: absolute;
    top: 6px;
    left: 20px;
    height: auto;
    padding: 4px;
}

@media (min-width: 768px) {
    .webinars {
        padding: 60px 0 110px;
        margin-bottom: 59px;
    }
    .webinars__wrap {
        width: 698px;
    }
    .webinars__title {
        margin-bottom: 54px;
    }
    .webinars__list {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        padding-bottom: 0;
        margin-bottom: 5px;
    }
    .webinars__list:after {
        bottom: 8px;
    }
    .webinars__item {
        width: 330px;
        height: 460px;
        margin-bottom: 69px;
    }
    .webinars__item-pic {
        right: 10px;
        height: 242px;
    }
    .webinars__insertion:after,
    .webinars__insertion:before {
        width: calc((100vw - 698px) / 2 - 5px);
    }
}

@media (min-width: 1280px) {
    .webinars {
        padding: 54px 0 138px;
        margin-bottom: 51px;
    }
    .webinars__header {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        margin-bottom: -20px;
    }
    .webinars__text {
        border-bottom: 1px solid #c6c6c6;
        line-height: 1.59;
        margin-bottom: 30px;
        padding-bottom: 40px;
    }
    .webinars__search {
        margin-top: -18px;
    }
    .webinars__wrap {
        width: 1202px;
        padding-left: 21px;
    }
    .webinars__title {
        margin-bottom: 27px;
    }
    .webinars__list {
        padding-bottom: 17px;
        padding-right: 23px;
        margin-bottom: 33px;
    }
    .webinars__list:after {
        -webkit-transform: translateX(-37px);
        transform: translateX(-37px);
        bottom: 0;
    }
    .webinars__item {
        width: 551px;
        height: 518px;
        margin-bottom: 50px;
    }
    .webinars__item-pic {
        right: 0;
        height: 407px;
    }
    .webinars__item-form {
        left: 24px;
        padding: 27px 46px 27px 39px;
    }
    .webinars__item-text {
        margin-bottom: 25px;
        letter-spacing: 0.2px;
    }
    .webinars__item-wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .webinars__item-btn {
        min-width: 220px;
        max-width: 220px;
    }
    .webinars__item-btn:last-child {
        min-width: 210px;
        max-width: 210px;
    }
    .webinars__insertion {
        width: 100%;
        padding: 66px 61px;
        margin-top: -60px;
    }
    .webinars__insertion:before {
        display: none;
    }
    .webinars__insertion:after {
        position: absolute;
        width: calc((100vw - 1202px) / 2 + 11px);
    }
    .webinars__more {
        -webkit-transform: translateX(-11px);
        transform: translateX(-11px);
    }
}

.insights {
    position: relative;
    text-align: center;
    padding-bottom: 21px;
}

.insights:after {
    content: '';
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
    height: 717px;
    background: url(../img/mountain-mobile.png) no-repeat 57% 0;
    background-size: 688px auto;
    top: -55px;
    z-index: 1;
}

.insights__wrap {
    position: relative;
    z-index: 2;
    padding-top: 49px;
}

.insights__title {
    color: #c9ae72;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-style: normal;
    font-size: 44px;
    line-height: 50px;
    text-align: center;
    margin-bottom: 61px;
}

.insights__title>span {
    display: block;
}

.insights__svg {
    width: 271px;
    margin: 0 auto 53px;
}

.insights__text {
    color: #1d2230;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    letter-spacing: 4.5px;
    margin-bottom: 57px;
}

.insights__list {
    padding-bottom: 4px;
}

.insights__item {
    color: #1d2230;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    background: url("../img/insights__item.svg") no-repeat center 0;
    background-size: 23px 24px;
    letter-spacing: 0.2px;
    padding: 38px 16px 0;
    margin-bottom: 46px;
}

.insights__request {
    width: 280px;
    height: 60px;
}

@media (min-width: 768px) {
    .insights:after {
        background: url(../img/mountain-tablet.png) no-repeat 72% 0;
        background-size: 938px auto;
        top: -140px;
    }
    .insights__wrap {
        padding-top: 75px;
    }
    .insights__title {
        font-size: 44px;
        margin-bottom: 46px;
    }
    .insights__title>span {
        display: inline;
    }
    .insights__text {
        width: 462px;
        margin: 0 auto 43px;
    }
    .insights__svg {
        margin-bottom: 33px;
    }
    .insights__list {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        padding: 0 31px;
        margin: 0 auto 28px;
        width: 758px;
    }
    .insights__item {
        text-align: left;
        background-position: 0 0;
        padding: 40px 0;
        min-width: 190px;
        max-width: 190px;
        margin-bottom: 0;
    }
    .insights__item:nth-child(2) {
        min-width: 219px;
        max-width: 219px;
    }
}

@media (min-width: 1280px) {
    .insights {
        padding-bottom: 61px;
    }
    .insights:after {
        background: url(../img/mountain-desktop.png) no-repeat 50% 0;
        background-size: 1440px auto;
        top: -140px;
    }
    .insights__wrap {
        padding-top: 84px;
    }
    .insights__title {
        width: 950px;
        font-size: 100px;
        letter-spacing: 1.2px;
        line-height: 1;
        margin: 0 auto 97px;
        position: relative;
        left: 17px;
    }
    .insights__svg {
        width: 892px;
        margin-bottom: 83px;
    }
    .insights__text {
        font-size: 18px;
        line-height: 1.78;
        letter-spacing: 5.7px;
        width: 601px;
        margin-bottom: 81px;
    }
    .insights__list {
        width: 1112px;
        padding: 0;
        position: relative;
        left: -24px;
        margin-bottom: 35px;
    }
    .insights__item {
        min-width: 300px;
        max-width: 300px;
        font-size: 20px;
        line-height: 1.4;
        letter-spacing: 0.2px;
        padding: 40px 0;
    }
    .insights__item:nth-child(2) {
        min-width: 327px;
        max-width: 327px;
        margin-left: 35px;
    }
    .insights__request {
        width: 342px;
        position: relative;
    }
    .latest__text .ribbon span {
        left: 26px;
    }
}

.home__pagination {
    margin: 0 auto;
    width: 100%;
    margin-top: 20px;
    font-size: 10px;
}

.home__pagination .pagination__item {
    width: 30px;
    height: 30px;
}

.mobile-only {
    display: none;
}

@media screen and (max-width: 1279px) {
    .mobile-only {
        display: block;
    }
}